@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);

HTML {
	position: relative; /* required for fixed footer */
	min-height: 100%;  /* required for fixed footer */
}

BODY { 
	/* Default Font Styles */
	color: #5a5a5a;
	font-family: 'Open Sans';
	font-size: 13px;
	font-weight: 300;
	line-height: 1.42857;
	
	margin-bottom: 150px; /* Set to footer height for fixed footer - if footer is 100px, set this to 100px + any padding required */
	
	/* Full Background Image - uncomment to set a full page background */
	/*
	background:url(../images/pictures/large/system-files/bg.jpg)  no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	*/
}

/* Wysiwyg Pro only */
#wysiwygpro_editor body { margin: 10px; background-image:none; background-color: #ffffff; color:#000000; height:auto; }

/* Newsletter Backgrounds */
body.emailBody {  margin: 20px;  background: none; background-image:none;  background-color: #FFFFFF; }

/* Chrome Frame */
.chromeframe {color:#FFF;padding: 10px;text-align: center;background: #065878;margin:0;border-bottom: 2px solid #FF0000;}

/* Blank Template Wrappers */
body.notemp { margin:0px; background-image:none; }
#wrapper-blank-template { background: #FFF; height:100%; }
#main-blank-template { padding: 14px 20px; }

/* Email this page fancybox */
div#emailthispageContainer { padding: 10px 20px 5px 20px; }
	div#emailthispageContainer h2 { font-size:26px; padding-top:0; margin-top:0; }
	div#emailthispageContainer input.form-control { margin:2px 0; }
	div#emailthispageContainer input[type="radio"] { margin:2px 6px 6px 2px; vertical-align:bottom; }
	div#to-email-notice { padding-top:6px; font-size:12px; }
	div#to-email-caption { padding-top:10px; } 

/* SITEMAP */
.sitemap-container {  }
	.sitemap-container h3 {  }
	.sitemap-container .row { margin-bottom:20px; }
		.sitemap-container .row .sitemapDiv {  }
			.sitemap-container .row .sitemapDiv a {  }

/** WYSIWYG Styles */
a,a:visited  { color:#004991; text-decoration:none; }
a:hover  { color:#70b7fe; text-decoration:none; }

img { max-width:100%; height:auto !important; }
		
p { margin:0px; padding-bottom:0px; }
h1,h2,h3,h4,h5, .heading, .subheading { margin:0px; padding:5px 0px; color:#717171; font-family:palatino; text-transform: uppercase; }

h1, .heading { padding:0px 0px 10px 0px; font-size:22px; color:#717171; }
h2, .subheading { font-size:18px; color:#2768a5; }
h3 {  }
h4 {  }
h5 {  }

.small { font-size: 10px; }
.tiny { font-size: 9px; }

.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.darkred { color: #5D011D; }
.star { font-size: 13px; color: #c01010; }

.floatleft { float:left; }
.floatright { float:right; }
.clearboth, .clear { clear:both; }
.nopadding { padding:0; }

/* FORM RELATED */
.form-control { margin-bottom:10px; }
#contact-form input#captcha_code_ { width:100px; display:inline-block; }

input[type=radio].form-control, input[type=checkbox].form-control { width:inherit; height:inherit; }

FORM input.form-control, FORM select.form-control, FORM textarea.form-control { margin-bottom:10px; }

a.btn-danger { color:#FFF; }
a.btn-default { color:#333; }

/* Customise Website's Primary Button Below - Red Gradient */
/*
.btn-primary { 
	width:100%; 
	font-family:'open sans';
	font-size:14px;
	font-weight:600;
	color:#FFF;
	border:1px solid #dd0000;
	border-radius:7px;
	
	background: #dd0000;
	background: -moz-linear-gradient(top,  #dd0000 0%, #9e0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd0000), color-stop(100%,#9e0000));
	background: -webkit-linear-gradient(top,  #dd0000 0%,#9e0000 100%);
	background: -o-linear-gradient(top,  #dd0000 0%,#9e0000 100%);
	background: -ms-linear-gradient(top,  #dd0000 0%,#9e0000 100%);
	background: linear-gradient(to bottom,  #dd0000 0%,#9e0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0000', endColorstr='#9e0000',GradientType=0 );
}

.btn-primary:hover { 
	border:1px solid #dd0000;
	
	background: #9e0000;
	background: -moz-linear-gradient(top,  #9e0000 0%, #dd0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e0000), color-stop(100%,#dd0000));
	background: -webkit-linear-gradient(top,  #9e0000 0%,#dd0000 100%);
	background: -o-linear-gradient(top,  #9e0000 0%,#dd0000 100%);
	background: -ms-linear-gradient(top,  #9e0000 0%,#dd0000 100%);
	background: linear-gradient(to bottom,  #9e0000 0%,#dd0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e0000', endColorstr='#dd0000',GradientType=0 );
}
*/

/** MODULE STYLES */

/* ARTICLES */

/*Dynamic Blog Menu Styles*/
ul.articles-menu-list span{position:absolute; top:10px; right:10px; color:#fff; font-weight:bold; color:#428bca;}
ul.articles-menu-list li ul {display:none;}

#articles { }
	#articles_left { }
	#articles_right {  }

	#articles .print-links a { color:#999; text-decoration:none; font-size:12px; }
	#articles .print-links a:hover { color:#555; }

	#articles #articles_right .trail { }
	#articles #articles_right .print-links { float:right; text-align:right; }
	
	.articles_item_info { margin-bottom:20px; }

		/* Article Category Page */
		.articles_list_date { font-style:italic; }
			
		/* Article Comment List */
		.article_comment { padding-bottom:10px; }
			.article_comment_header { font-size:11px; }
				.article_comment_details { float:left; }
					.article_comment_date { font-style:italic; }
					.article_comment_author { font-weight:bold; }
				.article_comment_report_link { float:right; }
			.article_comment_text {  }
		
		.articles_report_comment_preview { border-left: 2px solid #b4b4b4; padding-left: 10px; margin-bottom:10px; }

.articles-menu-list li ul { box-shadow:none; margin:0; padding:0; border-top:1px solid #ddd; }
	.articles-menu-list.list-group-block-links li ul li a { padding:10px 15px 10px 35px; }
		.articles-menu-list.list-group-block-links li ul li ul li a { padding-left: 55px; }
			.articles-menu-list.list-group-block-links li ul li ul li ul li a { padding-left: 75px; }



/* Video */

/* Video Galleries Main Index Page */
#video-gallery-list-container {}
	.video-gallery-list-row { margin-bottom: 10px; }
		.video-gallery-list-row-image { float:left; width:260px; overflow:hidden; }
		.video-gallery-list-row-detail { margin-left:260px; }
		.video-gallery-list-title { font-weight:bold; }

/* Video Gallery Page */		
#video-list-container {}
	#video-gallery-title { font-size: 13px; font-weight:bold; }
	#video-gallery-description { padding: 8px 0; }
	#video-list-container { }
		.video-list-row { margin-bottom: 10px; }
			.video-list-row-image { float:left; width:260px; overflow:hidden; }
			.video-list-row-detail { float:left; }
				.video-list-row-detail h3 { font-weight:bold; font-size: 13px; }
				.video-list-row-detail .video-list-row-summary {  }

/* VIDEO PAGE */	

#video-details-container {   }
	#video-details-trail { height:20px; font-family: verdana; font-size: 10px; }
	#video-details-container h1 { margin-bottom:5px; }
	#video-details-bg {}
		#video-details-left { float:left; width:440px;  }
			#video-details-title { margin-top: 20px; font-size: 13px; font-weight:bold; }
			#video-details-description { padding: 10px 0; }
			#video-details-tags { font-size: 11px; }
			.flash-video-control { width:440px; height:275px; }

		#video-details-right { float:right; width:270px; padding:1px 0px 10px 10px; }
			#video-details-right .video-list-row { position:relative; margin-bottom: 10px; }
				
				#video-details-right .video-list-row-image { float:left; width:110px; overflow:hidden;  }
					#video-details-right .video-list-row-image img { width:100px;  }
					
				#video-details-right .video-list-row-detail { float:left; width:160px; font-size:12px; line-height:1.1em; }
					#video-details-right h3 { margin-top:0px; margin-bottom:2px; }
					#video-details-right .video-list-row-summary { }

/* GALLERY */
.gallery-container { }
	.gallery-container .row { }
		.gallery-item { padding-bottom:20px; text-align:center; font-size:12px; line-height:1.2; }
			.gallery-item-border { background:#FFF; padding:5%; border-radius:5px; box-shadow:0px 0px 2px 2px rgba(0,0,0,0.2); }
				.gallery-item-image {   }
					.gallery-item-image img { margin:0px auto; }
				.gallery-item-name { font-weight:bold; padding-top:5px; }
				.gallery-item-summary {  padding-top:5px; }
			
			
			


/* EVENTS */

table#events_calendar.month-calendar { width:100%; border-bottom:1px solid #ccc; border-left:1px solid #ccc; margin-bottom:20px; }
	table#events_calendar.month-calendar td { border-top:1px solid #ccc; border-right:1px solid #ccc; padding:5px 8px; font-weight:normal; }
	table#events_calendar.month-calendar td.hdr-cell { border-top:1px solid #387CB5; border-right:1px solid #387CB5; padding:5px 8px; font-weight:normal; }

table#events_calendar.day-calendar { border-bottom:1px solid #ccc; border-left:1px solid #ccc; margin-bottom:20px; }
	table#events_calendar.day-calendar td { border-top:1px solid #ccc; border-right:1px solid #ccc; padding:5px 8px; font-weight:normal; }
	table#events_calendar.day-calendar td.hdr-cell { border-right:1px solid #387CB5; padding:5px 8px; font-weight:normal; }

.events-detail-container { }
	.events-detail-container .event-details { max-width:600px; }
		.events-detail-container .event-details .row { padding-top:2px; padding-bottom:2px; }
	.events-detail-container .event-register { max-width:600px; }
		.events-detail-container .event-register .row { padding-top:2px; padding-bottom:2px; }
		.events-detail-container .event-register select.form-control { display:inline-block; width:auto; }

table.events-detail-table { }
#events_calendar table { background-color:#c0c0c0; }
h1.events-detail-heading { float:left; }
.add-this-event-button { float:right; padding:0; }
.addthisevent_dropdown { width:auto !important; }

	#events_calendar .hdr-cell { }
	#events_calendar .noday-cell { background-color:#f5f5f5; }

	#events_calendar .day-cell .text { /*font-size:10px;*/ }
		#events_calendar .day-cell .text a.label { font-weight:normal; }

	#events_calendar .day-cell-hilite { background-color:#f9f9f9; }
		#events_calendar .day-cell-hilite .number { color: #202020; }
			#events_calendar .day-cell-hilite .number a { color: #202020; }

	#events_calendar .day-cell-today { 
		background-image: linear-gradient(to bottom, #FCF8E3 50%, #EFEAD0 100%);
	}

	#addthisevent_btn { padding:10px 0px;}

	select.year-selector { width:auto; display:inline-block; }
	.events-calendar-header { margin-bottom: 8px; margin-top: 8px; }


/* POLLS */

.pollContainer { }
	.pollContainer .pollQuestion { }

	.pollContainer .pollVoteContainer { }
		.pollContainer .pollVoteContainer .pollVoteTable { }
			.pollContainer .pollVoteContainer .pollVoteTable input[type=radio] { }
			.pollContainer .pollVoteContainer .pollVoteTable label { }
		.pollContainer .pollVoteContainer .pollVoteBtnContainer { }
			.pollContainer .pollVoteContainer .pollVoteBtnContainer .pollVoteBtn { }

	.pollContainer .pollResultContainer { }
		.pollContainer .pollResultContainer .pollResultBar { }
		.pollContainer .pollResultContainer .pollResultTable { }
			.pollContainer .pollResultContainer .pollResultTable td { }


/* MY ACCOUNT / SIGN UP */

#myaccount { padding:20px 0; }
	#myaccount_left { }
	#myaccount_right { }

div.account-fileaccess-row { }
	div.account-fileaccess-info { float:left; width:530px; }
	div.account-fileaccess-image { float:left; width:140px; }
		div.account-fileaccess-image img { max-width:130px; }

#myaccount-login-form {  }
	#login-username-field { }
	#login-password-field {  }
	#login-submit-button { }
	
#login-pwrecovery-link { padding-top:15px;  }

table.accountinfo-payment-fields td { padding:0 10px 10px 0; }
table.accountinfo-payment-fields tr.field-radio td.rcol { padding-top:5px; }
table.accountinfo-payment-fields tr.field-expirydate td select.form-control { display:inline-block; width:auto; margin-right:4px; }

#pwrecovery-caption { padding-top:6px; }
#pwrecovery-field { }

/*.registration-form-separator { border-bottom:2px dotted pink; padding-top:10px; margin-bottom:20px; clear:both; }*/ /* debug */
.registration-form-separator { height:20px; }
.registration-captcha-row .lcol { text-align:right; }
.registration-captcha-row .rcol input.form-control { display:inline-block; width:auto; }
.mandatory-asterisk { color:#dd1010; font-weight:normal; }
.registration_field_subtitle_cell { padding-bottom:12px; font-size:11px; }
.registration-field-postcode input.form-control { max-width:150px; }

.list-group-block-links .list-group-item { padding:0; }
.list-group-block-links .list-group-item a { display:block; text-decoration:none; padding:10px 15px; }
.list-group-block-links .list-group-item.active > a { background-color:#f5f5f5; }
	.list-group-block-links .list-group-item:not(.active) a:hover { background-color:#f5f5f5; }

	.list-group-block-links .list-group-item.active ul li a { text-shadow:none; }


/* FORM VALIDATION */

.row.hilite .registration-caption,
.row.has-error .registration-caption { color:#cc5050; }

.row.hilite input[type=text],
.row.hilite input[type=password],
.row.hilite input[type=email],
.row.hilite input[type=number],
.row.hilite select,
.row.hilite textarea { border:1px solid #ff8080; background-color:#fff9f9; }

.row.has-error input[type=text],
.row.has-error input[type=password],
.row.has-error input[type=email],
.row.has-error input[type=number],
.row.has-error select,
.row.has-error textarea { background-color:#fff9f9; }


.row.hilite input::-webkit-input-placeholder { color:#cc8080; }
.row.hilite input:-moz-placeholder { color:#cc8080; }
.row.hilite input::-moz-placeholder { color:#cc8080; }
.row.hilite input::-webkit-input-placeholder { color:#cc8080; }
.row.hilite input:-ms-input-placeholder { color:#cc8080; }

.row.has-error input::-webkit-input-placeholder { color:#cc8080; }
.row.has-error input:-moz-placeholder { color:#cc8080; }
.row.has-error input::-moz-placeholder { color:#cc8080; }
.row.has-error input::-webkit-input-placeholder { color:#cc8080; }
.row.has-error input:-ms-input-placeholder { color:#cc8080; }


/* Testimonial Page */
.testimonial_item { padding:10px 0px; font-style:italic; font-family: 'open sans'; font-size: 17px; font-weight: 300;  }
	.testimonial_text { font-style:italic; font-family: 'open sans'; font-size: 17px; font-weight: 300; }
	.testimonial_name {  float:right; font-style: normal; }


/* ADDITIONAL BOOTSTRAP CSS FOR 3RD LEVEL SUBMENUS */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.0) 0%);
    background-repeat: repeat-x;
    left: 0;
    right: auto;}

.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.0) 0%);
    background-repeat: repeat-x;
    left: auto;
    right: 0;}


.carousel-control {
    color: #494949;
    font-size: 20px;
    text-align: center; }
	
	
/** TEMPLATE STYLES */

.social-box {position:absolute; top:0px; right:0px; padding-top:17px;}
.phone{float:left; font-family: palatino; font-size: 18px; padding-right:15px; line-height: 27px;}
	.phone span{color:#004991;}
.icons{float:left; }
	.icons a{position:relative; top:1px; margin-right:8px; font-size: 26px; color:#414141; text-decoration: none; line-height:26px;}
.search{float:left; max-width:150px; }
.search input{height:28px; background-color: #414141; border-right:0px; padding-right:0px; font-size:14px; line-height:28px; padding:-0px 6px;}
	.search .btn{padding:3px 8px; font-size: 14px; background-color: #414141; color:#fff; border-left:0px; font-family: arial;}
	.search .glyphicon{top:2px;}
		
#site{overflow:hidden;}
	
#topnav_wrapper {  box-shadow:3px 0px 3px 3px rgba(0,0,0,0.35); border-top: 3px solid #002b84; border-bottom:1px solid #e7e7e7; padding-bottom:1px; position:relative; z-index:99999;}
	#topnav { position:relative; }
		.navbar { margin:0px; border:0px none; font-family:'open sans';}
		.navbar-brand { height:auto; }
		.navbar-default { background:none; border-radius:0px; box-shadow:none; }
		.navbar-default .navbar-toggle { background:#414141; border:1px solid #414141; }
		.navbar-default .navbar-toggle:hover,
		.navbar-default .navbar-toggle:focus { background-color: #ccc; }
		.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}

			.navbar-default .navbar-nav {}
			.navbar-default .navbar-nav > li > a { padding:0px 15px; font-family: 'open sans'; font-weight: bold; text-transform: uppercase;font-size: 15px;}
			.navbar-default .navbar-nav > li > a:hover, 
			.navbar-default .navbar-nav > li > a:focus, 
			.navbar-default .navbar-nav > .active > a, 
			.navbar-default .navbar-nav > .active > a:hover, 
			.navbar-default .navbar-nav > .active > a:focus { color:#000000; background:none; box-shadow:none; }
			
			.navbar-default .navbar-nav > .active > a, 
			.navbar-default .navbar-nav > .active > a:hover, 
			.navbar-default .navbar-nav > .active > a:focus {}

			.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background-color: transparent;}

			ul.nav{position:absolute; bottom:17px; right:0px; }

.navbar-brand{padding:0px;}
		
/* New banner is using cycle2 */		
#banner_wrapper {}
	#banner {  overflow:hidden;}
		.banner_slide { width:100%; height:100%;}
			.banner_slide img { width:100%; }
			.banner_slide_info { position:absolute; top:20%; color:#494949; font-size:25px; }
				.banner_slide_info h1 { font-size:60px; color:#494949;  }
				.banner_slide_summary { }
				.banner_slide_info .btn-default { margin-top:20px; background:#d87101; color:#FFF; font-family:'open sans';  font-weight:normal; text-transform:uppercase; border:0px;}

#banner-btns-wrap { z-index:999; border-top:1px solid #acb4be; background-image:url('../images/pictures/large/system-files/images/banner-strip.png'); background-repeat:repeat-x; margin-top:-80px; padding-top:53px; position:relative;}
	.banner-btn{position:relative; padding:20px; padding-top:15px; line-height: 15px;}
	.banner-btn img{position: absolute; width:100%; height:100% !important; z-index:1; top:0px; left:0px;}
	.banner-btn .content{position:relative; z-index:2;}
	.banner-btn h3{padding-left:50px; padding-bottom:0px; background-position: 0px 3px; background-repeat: no-repeat; line-height: 44px;}
	.btn-default{ background-color:#363636; color:#fff; font-family: 'Oswald', sans-serif; font-weight:300; font-size: 16px; padding:2px 10px;
					-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
	.btn-default:hover{background-color: #004991; color:#fff;}
	a.btn-default{color:#fff;}

	#btn1 h3{background-image: url('../images/pictures/large/system-files/images/btn-icon1.png'); }	
	#btn2 h3{background-image: url('../images/pictures/large/system-files/images/btn-icon2.png'); }	
	#btn3 h3{background-image: url('../images/pictures/large/system-files/images/btn-icon3.png'); }	
	#btn2{}	
	#btn3{}	
		
		#banner_wrapper .row{position:relative;}
	#banner-graphic{background-image:url('../images/pictures/large/system-files/images/banner-strip.png'); z-index:999; border-top:1px solid #acb4be; position:absolute; bottom:0px; width:100%; height:10%; }

#banner-text{position:absolute; z-index:9999; bottom:49%; right:14%; width:370px; text-align: right;}#banner-text p a {
    display: none !important;
}
	#banner-text button,#banner-text button:hover,#banner-text button:focus, #banner-text button.btn-default:focus {margin-bottom:5px;color:#fff; padding:2px 15px; font-family: palatino; font-size:31px; background-color:#2768a5; text-transform: uppercase; border:0px; font-weight:bold;}
		#banner-text button span {font-weight: bold;}
		#banner-text button:hover{cursor:default; }

		#banner-text a.btn-default{background-color: #73787c; font-family: palatino; font-size:18px; text-transform: uppercase; border:0px; margin-right:2px;}
		#banner-text a.btn-danger{padding:2px 10px; background-color: #333333; font-family: palatino; font-size:18px; text-transform: uppercase; border:0px; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;  }

#body_wrapper { padding:20px 0px; }
	#body {}

	iframe{margin-bottom:15px;}

#industry-updates{background-color: #f7f7f7; padding:20px; font-weight: 300;}
	#industry-updates h3{font-family: palatino; font-size: 22px; text-transform: uppercase; color: #717171;}
	.news_item .title{color:#3d3d3d; font-weight:normal;}

#testimonials-box{background-color: #a3a3a3; padding:20px; font-family: open sans; font-weight: 300; font-style: italic; color:#fff; position:relative; margin-top:16px;}
	#testimonials-box a{font-style: normal; color: #004281; display:block; padding-top:10px; font-size:14px;}
	#quote-top{position:absolute; top:5px; left:5px; z-index:1;}
	#testimonials-box .text{position:relative; z-index:2;}
	#quote-bot{position:absolute; bottom:5px; right:5px; z-index:1;}

#home_buttons_wrapper { padding:40px 0px 30px 0px; background: #D87101; }
	#home_buttons { color:#FFF; }
		#home_buttons h3{ color:#FFF; }
		.home_button { display:block; margin:0px auto; width:75px; padding:20px 0px; background:#FFF; -moz-transition: all 0.25s ease-in;-webkit-transition: all 0.25s ease-in;-o-transition: all 0.25s ease-in;transition: all 0.25s ease-in;}
		.home_button:hover { background:#023448; }
		
#subscribe_wrapper { background:#d85701; padding:20px 0px 10px 0px; }
	#subscribe {   }
		#subscribe h2 { padding:0px; color:#FFF;  }
		#subscribe .form-control {    }

	
#footer_wrapper { position:absolute; bottom:0px; width:100%; }
	#footer-top-wrap{background-color: #e4e4e4;}

	#footer-top-wrap .social-box {position: relative; top: 0px;right: 0px; padding-top: 20px; float:right;}
	#footer-top-wrap .social-box .phone{display:none;}
	
	#footer-bot-wrap{background-color:#004181; padding:10px 0px;}
		#footer-bot-wrap a,#footer-bot-wrap{font-family: arial; font-size:10px; color:#fff;}

		#footer_left{}
		#footer_right{text-align: right;}

.md-label { display:none; }
.mobile-only { display:none; }



/*==========  Non-Mobile First Method  ==========*/
/* Medium Devices, Small Laptop Screens, 1024px width screens etc */
@media only screen and (max-width : 1200px) {
	.banner_slide_info { font-size:14px; }
		.banner_slide_info h1 { font-size:36px; }
		
	#subscribe h2 { font-size:22px; padding:5px; }

	#banner-text {bottom:49%; right:3%;}
	
}

/* Tablets, Ipads, Large screen phones etc */
@media only screen and (max-width : 992px) {
	#banner-text{display:none;}
	.navbar-brand img{max-width:80%;}

	#industry-updates{margin-top:20px;}

	/* top padding for when the right sidebar comes underneath the left content */
	#default_right { margin-top:20px;}
	
	/* shrink nav font to fit */
	ul.nav{position:absolute; bottom:7px; right:0px; }
	.navbar-default .navbar-nav > li > a { font-size:12px; padding:0px 9px; }

	.banner-btn{margin-bottom:10px;}

	/* Re-adjust Footer links */
	#footer_left { text-align:center; }
	#footer_right { margin-top:10px; text-align:center; }
}


/* Small Tablets, Medium Sized Phones */
@media only screen and (max-width : 768px) {
	.navbar-collapse{max-height:initial;}
	.navbar-collapse{padding:0px;}
	.navbar-brand img{max-width:100%;}
	.navbar-toggle {position:absolute; top:0px; right:0px;}
	.navbar-brand {width:100%; text-align: center; display:block;}
	ul.nav{position:relative; top:0px; right:0px; padding:5px 0px; margin:0px; background-color:#fff; text-align:center;}
	.navbar-default .navbar-nav > li > a{padding:5px;}
	.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a.active{background-color:#eee;}
	.social-box {position:relative; width:370px; margin:auto; float:none; padding:10px 0px;}
	.navbar-header{padding-bottom:5px;}
	/* Change sticky footer to normal */
	BODY { margin-bottom:0px;}
	#banner-btns-wrap{margin-top: -9%; padding-top:5%;}
	#footer_wrapper {position:relative; margin-top:15px;}
	#footer_logo a {display:block; text-align: center;}
	#footer-top-wrap .social-box {width:225px; margin:auto; float:none; padding-top:10px; padding-bottom:34px;}

}
/* Nav Button Collapse - use this to tweak header as soon as nav collapses into a button if needed */
@media only screen and (max-width : 767px) {
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 380px) {
	#social-box{width:223px; text-align: center;}
#social-box #phone{float:none;}
.navbar-header .icons a {font-size:22px; line-height: 22px;}
.navbar-header .phone{font-size:16px; padding-left:10px}
.navbar-header .search_form{width:74%;}
.navbar-header .search input{height:24px;}
.navbar-header .search .btn{font-size: 13px; padding:2px 6px;}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

	.mobile-only { display:inherit; }

}



